"FirstResponder" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OBObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = NSObject; };
"OFObject" = {ACTIONS = {}; OUTLETS = {}; SUPERCLASS = OBObject; };
"OWController" = {
    ACTIONS = {
        "abortModal:" = id; 
        "flushCache:" = id; 
        "infoButton:" = id; 
        "newBookmarks:" = id; 
        "newSearchPanel:" = id; 
        "newWindow:" = id; 
        "openAboutBrowser:" = id; 
        "openFeedbackBrowser:" = id; 
        "openFilePanel:" = id; 
        "openHelpBrowser:" = id; 
        "openURLPanel:" = id; 
        "saveAll:" = id; 
        "showAdministratorPreferencesPanel:" = id; 
        "showBookmarks:" = id; 
        "showBubbleHistory:" = id; 
        "showConsolePanel:" = id; 
        "showInfoPanel:" = id; 
        "showInspectorPanel:" = id; 
        "showLicensePanel:" = id; 
        "showLinearHistory:" = id; 
        "showPersistentHistory:" = id; 
        "showPreferencesPanel:" = id; 
        "showSearchPanel:" = id; 
        "showStatusDisplay:" = id; 
    }; 
    OUTLETS = {
        appIconButton = id; 
        findController = id; 
        infoPanel = id; 
        openPanelAccessoryView = id; 
        openTypeMatrix = id; 
        urlOkButton = id; 
        urlOpenComboBox = id; 
        urlOpenPanel = id; 
        urlOpenTypeMatrix = id; 
        versionTextField = id; 
    }; 
    SUPERCLASS = OFObject; 
};
